.ddsmoothmenu{
font-family:'Oswald', sans-serif;
font-size:13px;
width: 583px;
height:36px;
background-color:white;


}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
color:black;
text-decoration: none;

height:29px;
text-align:center;
padding-top:7px;

}

#home{
width:71px;
background-image:url(images/splitter.png); background-position:right center; background-repeat:no-repeat}


#profile{
width:97px;
background-image:url(images/splitter.png); background-position:right center; background-repeat:no-repeat}

#management{
width:94px;
background-image:url(images/splitter.png); background-position:right center; background-repeat:no-repeat}

#admissions{
width:133px;
background-image:url(images/splitter.png); background-position:right center; background-repeat:no-repeat}

#system{
width:89px;
background-image:url(images/splitter.png); background-position:right center; background-repeat:no-repeat}

#contact{
width:96px;
}



* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}





.ddsmoothmenu ul li a:hover{
color:#0099CC;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family:'Oswald', sans-serif;
font-size:12px;
height:10px; /*width of sub menus*/
text-align:left;
padding-left:10px;
padding-bottom:15px;
background-color:white;
width:135px;
color:black;
border:solid 1px #d8e9f4;


}

#cors{width:150px}

